/*
 Theme Name:   Western Airmotive Theme
 Theme URI:    https://woocommerce.com/storefront/
 Description:  A child theme created for Western Airmotive using StoreFront parent theme
 Author:       Host One
 Author URI:   http://www.hostone.com.au
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront
*/

@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');

html, body, h1, h2, h3, h4, h5, h6 {font-family: 'Oswald', sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;}

.cart-contents{padding: 10px 0px !important;}
.widget .widget-title, .widget .widgettitle {border-bottom: 1px solid #f6f6f6;}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {padding-left: 18px !important;padding-right: 18px !important;}
.site-header .site-branding img {max-width: 400px !important;}

.site-footer a {text-decoration:none !important;}
.site-footer a:hover {text-decoration:underline !important;}
.site-footer .footer-widgets i {padding-right:10px;}
.site-footer .footer-widgets li {padding-bottom:10px;}


.above-footer-container{
	padding-top:30px;
	max-height:300px;
	max-width: 100%;
	background-color: #0a427b;
}

.above-footer-container img{
	max-height:80px;
}

/* Affilliates */
.horizontal-list-wrap {
	display: table;
	margin: 0 auto;
}

ul#horizontal-list {
	text-align:center;
	list-style: none;
	padding-top: 20px;
	padding-bottom: 20px;
}
ul#horizontal-list li {
	display: inline;
	display: inline-block;
	padding-right: 80px;
}

ul#horizontal-list li a {
	text-decoration: none;
}

input[type='text'], input[type='number'], input[type='email'], input[type='tel'], input[type='url'], input[type='password'], input[type='search'], textarea, .input-text {
    width: 100%;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt{
	background-color: #2c2d33;
    border-color: #2c2d33;
}

@media only screen and (max-width: 600px) {
	.above-footer-container{
		height:auto;
		max-height:none;
	}
	ul#horizontal-list li {
		padding:15px 0;
	}
	ul#horizontal-list {
	    margin: 0 15%;
	}

}